:root{
    --Color-Rojo:#ed1c27;
    --Color-Rojo-Oscuro:#c2161f;
    --Color-Blanco: #ffffff;
    --Color-Footer: #f4f4f4;
    --Color-Negro:#2d2d2d;
}

/* Reset */
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    color: var(--Color-Negro);
    scroll-behavior: smooth;
    font-family: 'davregular', 'Arial', sans-serif;
}
/*/*//*/*//*/*//*/*//*/*//*/*//*/*//*/*//*/*//*/*//*/*//*/*//*/*/

/* ----------------------- */
/* ------- LEGALES ------- */
/* ----------------------- */

.lemotive{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 8%;
    z-index: 150;
    filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.4));
}
.legal{
    position: absolute;
    top: 100px;
    right: 30px;
    width: 15px;
    z-index: 3;
}
.vertical-text {
    writing-mode: vertical-rl;
    transform: rotate(-180deg);
    white-space: nowrap;
    font-size: 0.8rem;
    color: var(--Color-Negro);
    padding: 10px 2px; /* Espaciado interior */
    background-color: var(--Color-Blanco); /* Fondo del texto */
    border-radius: 8px; /* Borde redondeado */
    font-weight: 400;
}
.centrar{
    display: flex;
    justify-content: center;
    align-items: center;
}

body{
    background-image: url(../img/Rg2t3-fe179a9e-d3c5-4360-a11e-ee6ac0a1535c_250917-background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contenido{
    min-height: 90vh;
}

.formulario{
    background-color: var(--Color-Blanco);
    padding: 30px;
    border-radius: 30px;
    margin: 50px 0px;
}
.imagen{
    z-index: 1;
}
.titular {
    position: relative;
    background-color: var(--Color-Rojo);
    text-align: center;
    color: var(--Color-Blanco);
    font-size: 2.2rem;
    line-height: 2.5rem;
    border-radius: 20px;
    padding: 5px 0px;
    font-family: 'davextrabold_italic', sans-serif;
    z-index: 2;
    margin-top: -60px;
    margin-bottom: 20px;
}
.formulario h2{
    text-align: center;
    color: var(--Color-Negro);
    font-size: 1.3rem;
    line-height: 1.8rem;
    margin: 20px 0px 30px 0px;
}
.formulario h2 b{
    color: var(--Color-Rojo);
    font-family: 'davextrabold', sans-serif;
}
.formulario form .form-group label{
    font-size: 1rem;
}
.formulario form .form-group label span{
    font-family: 'davlight_italic', sans-serif;
    font-size: 0.9rem;
}
.formulario form .form-group .form-check{
    margin: 10px 0px;
}
.formulario form .form-centrar{
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
}
.formulario form .form-centrar a{
    color: var(--Color-Rojo);
}
.formulario form .collapse{
    margin-bottom: 30px;
}
.formulario form .collapse .infoConsentimiento{
    text-align: justify;
    font-family: 'davlight', sans-serif;
    font-size: 1rem;
    max-height: 200px;
    overflow-y: auto;
    padding-right: 10px;
}
.formulario form .btnEnviar{
    display: flex;
    justify-content: center;
}
.formulario form .btnEnviar a{
    background-color: var(--Color-Rojo);
    color: var(--Color-Blanco);
    font-size: 1.3rem;
    padding: 10px 40px;
    border-radius: 20px;
    text-align: center;
}
.formulario form .btnEnviar a:hover{
    background-color: var(--Color-Rojo-Oscuro);
    color: var(--Color-Blanco);
    cursor: pointer;
}

footer{
    background-color: var(--Color-Footer);
    padding: 30px 0px;
}
footer p{
    text-align: center;
}
.modal-header{
    display: flex;
    justify-content: center;
}
.modal-header .img-modal{
    display: flex;
    justify-content: center;
}
.modal-header .img-modal img{
    width: 50%;
}
.modal-body{
    text-align: center;
    padding: 50px 0px;
}
.modal-body h3{
    font-size: 2.3rem;
    font-family: 'davextrabold', sans-serif;
    color: var(--Color-Rojo);
}
.modal-footer{
    display: flex;
    justify-content: center;
}
.modal-footer button{
    background-color: var(--Color-Rojo);
    color: var(--Color-Blanco);
    font-size: 1.3rem;
    padding: 5px 50px;
    border: 1px solid transparent;
    border-radius: 10px;
}
.modal-footer button:hover{
    background-color: var(--Color-Rojo-Oscuro);
    color: var(--Color-Blanco);
}

@media (max-width: 768px) {
    .lemotive{
        width: 13%;
    }

}

@media (max-width: 576px) {
    .lemotive{
        width: 18%;
    }
    .legal{
        right: 15px;
    }
    .vertical-text {
        font-size: 0.6rem;
    }
    .titular {
        font-size: 1.8rem;
        line-height: 2.1rem;
    }
    .formulario h2{
        font-size: 1.1rem;
        line-height: 1.5rem;
    }
    .formulario form .btnEnviar a{
        font-size: 1.1rem;
    }
    footer p{
        font-size: 0.8rem;
        text-align: justify;
    }
}